@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    src: url(/assets/fonts/Roboto-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: normal;
    src: url(/assets/fonts/Roboto-Italic.ttf) format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: url(/assets/fonts/Roboto-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Roboto";
    font-style: italic;
    font-weight: 500;
    src: url(/assets/fonts/Roboto-MediumItalic.ttf) format("truetype");
}

@font-face {
    font-family: "NotoColorEmojiLimited";
    unicode-range: U+1F1E6-1F1FF;
    src: url("/assets/fonts/NotoColorEmoji.ttf") format('truetype');
}